/* Global CSS */
html, body {
	font-size:16px;
}
h1 {
	line-height: 64px;
	font-size: 64px;
}
h2 {
	line-height: 48px;
	font-size: 48px;
}
h3 {
	line-height: 32px;
	font-size: 32px;
}
h4 {
	line-height: 24px;
	font-size: 24px;
}
h5 {
	line-height: 18px;
	font-size: 18px;
}
h6 {
	line-height: 16px;
	font-size: 16px;
}
/* End Global CSS */

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .navbar-fixed-top .navbar, .rstpl-slideshow-position .rscarousel .carousel-inner .item .container {
	width:1312px;
}
.rstpl-go-top {
	width:56px;
	height:56px;
	line-height:56px;
}
.body > section > .container {
	padding: 64px;
}
.rstpl-padding {
	padding: 30px;
}
.rstpl-padding-top {
	padding: 30px 0 0 0;
}
.rstpl-padding-bot {
	padding: 0 0 30px 0;
}
.rstpl-m-tb-small {
	margin:20px auto;
}
.rstpl-m-tb-large {
	margin:30px auto;
}
.rstpl-m-top-small {
	margin:20px auto 0 auto;
}
.rstpl-m-bot-small {
	margin: 0 auto 20px auto;
}
.rstpl-m-top-large {
	margin:30px auto 0 auto;
}	
.rstpl-m-bot-large {
	margin: 0 auto 30px auto;
}
.pull-center {
	float: none;
	margin: 0 auto;
	width: 100%;
}
.rstpl-after-content-position, .rstpl-all-content-position, .rstpl-before-content-position, .rstpl-higher-full-width-position, .rstpl-breadcrumbs-position, .rstpl-before-higher-fixed-position, .rstpl-top-fluid-position, .rstpl-middle-position, .rstpl-middle-full-width-position, .rstpl-before-middle-fluid-position, .rstpl-before-middle-fixed-position, .rstpl-middle-fixed-position, .rstpl-bottom-full-width-position, .rstpl-before-bottom-fixed-position, .rstpl-bottom-fixed-position, .rstpl-bottom-position, .rstpl-bottom-fluid-position, .rstpl-lower-position, .rstpl-lower-full-width-position, .rstpl-before-lower-fixed-position, .rstpl-before-footer-position, .rstpl-lower-fixed-position, .rstpl-footer-fixed-position, .rstpl-footer-position {
	padding-bottom:64px;
}
.rstpl-slideshow-position {
	padding: 64px 0;
	margin-bottom: 64px;
}
.rstpl-footer-fluid-position > .container {
	padding:0 64px 64px 64px;
}
.rstpl-footer-fluid-position * {
	color:rgb(180, 180, 180);
}
.rstpl-module-box-footer {
	margin:16px auto;
}
.rstpl-module-box-footer .menu li {
	margin-right:20px;
}
/* Menu */
.rstpl-main-menu-position .navbar-inner {
	background-image:none;
	background-color:transparent;
	padding:40px 64px;
}
.rstpl-main-menu-position .navbar .parent.dropdown.deeper:after {
	top:10px;
	right: -22px;
}
.rstpl-main-menu-position .dropdown-menu > li > a {
	font-size:16px;
}
.navbar .nav > li > .dropdown-menu {
	left: 60px;
	padding-top:43px;
}
.navbar .nav > li > .dropdown-menu:before {
	border-bottom-color:transparent;
}
.rstpl-main-menu-position .navbar-inner, .dropdown-menu > li > a:hover, .dropdown-submenu:hover > a {
	filter:none;
}
/* End Menu */

/* Slideshow */
.carousel-caption {
	padding:30px;
}
.carousel-caption .rstpl-more {
	margin-top:32px;
}
/* End Slideshow */

/* Boxes Fix */
.rstpl-box-horizontal-icon {
	margin: 56px auto 0 auto
}
.rstpl-box-horizontal-icon .rstpl-box-icon:after {
	width:56px;
	height:56px;
	top:0;
	left:0;
}
.rstpl-box-horizontal-icon .rstpl-box-icon span {
	font-size:30px;
	line-height:1.55;
	width:56px;
	height:56px;
}
.rstpl-box-vertical-icon .rstpl-box-icon:after {
	width:67px;
	height:67px;
}
.rstpl-box-vertical-icon .rstpl-box-icon {
	width:90px;
	height:90px;
	margin:16px auto 48px auto;
}
.rstpl-box-vertical-icon .rstpl-box-icon span {
	font-size:40px;
	line-height:2.2;
	width:90px;
	height:90px;
}
.rstpl-box-personal .rstpl-box-social a {
	font-size:16px;
	line-height:16px;
	padding:8px;
	width:32px;
	height:32px;
}
.rstpl-box-pricing {
	margin-top:56px;
	border:1px solid #dfdfdf;
}
.rstpl-box-pricing .rstpl-box-icon:after {
	width:48px;
	height:48px;
	top:-50px;
}
.rstpl-box-pricing .rstpl-box-icon {
	width:64px;
}
.rstpl-box-pricing .rstpl-box-icon span {
	width:32px;
	height:32px;
	font-size:32px;
	left:19px;
	top:-28px;
}
.rstpl-box-pricing .rstpl-box-title {
	margin:48px auto 16px auto;
}
.rstpl-box-pricing .rstpl-box-pricetag {
	font-size:56px;
}
.rstpl-box-pricing .rstpl-box-content {
	margin:20px auto;
	font-size:15px;
}
.rstpl-box-pricing .table td {
	padding:20px;
}
.rstpl-box-parallax .rstpl-box-title {
	letter-spacing:-7px;
	font-size:75px;
}
.rstpl-box-parallax .rstpl-box-content {
	font-size:30px;
	color:rgb(200,200,200);
}
.rstpl-box-counter-up {
	padding:15px;
}
.rstpl-box-full-width-horizontal-icon {
	padding:30px;
}
.rstpl-box-full-width-horizontal-icon .rstpl-box-icon {
	font-size:30px;
}
.rstpl-box-counter-up .rstpl-counter-up {
	font-size:40px;
	line-height:2.8;
	width:140px;
	height:140px;
	border-width:15px;
	margin-bottom:20px;
}
.rstpl-box-ytb-video .rstpl-box-content {
	font-size:34px;
	padding:56px;
}
.rstpl-simple-carousel .carousel-control span {
	padding:22px 0;
}
.rstpl-full-width-carousel .carousel-control span {
	margin-top:90px;
}
/* End Boxes Fix */